<div class="ui indicating progress" data-value=<%= @accepted_count %> data-total=<%= @organization.rush_goal %>> <div class="bar">
    <div class="progress"></div>
  </div>
  <div class="label">Accepted Bids</div>
</div>

<h3 class="ui dividing header">
  New Rushees - <%= @new_rushees.count %>
</h3>
<table class="ui celled striped sortable six column table">
  <tr>
    <th align="center">Photo</th>
    <th align="center">Name</th>
    <th align="center">Status</th>
    <th align="center">Number</th>
    <th align="center">Contact</th>
    <th align="center">Actions</th>
  </tr>
  <% @new_rushees&.each do |new_rushee| %>
    <tr>
      <td style="text-align:center;">
        <%= image_tag new_rushee.photo || new_rushee.default_photo, class: "ui centered circular mini image" %>
        <% if new_rushee.here %>
          </br>
          <div class="ui white label" align="center">
            Here Now
          </div>
        <% end %>
      </td>
      <td style="text-align:center;"><%= new_rushee.name %></td>
      <td style="text-align:center;">
        <div class="ui fluid blue label" align="center">
          <%= new_rushee.status_label %>
        </div>
      </td>
      <td style="text-align:center;"><%= new_rushee.phone_number %></td>
      <td style="text-align:center;"><%= new_rushee.contact_name || '--' %></td>
      <td style="text-align:center;">
          <%= link_to "Show", rushee_path(new_rushee), :class => "ui primary small button" %>
        <% if policy(new_rushee).update? %>
          <%= link_to "Edit", edit_rushee_path(new_rushee), :class => "ui green small button" %>
        <% end %>
        <% if policy(new_rushee).destroy? %>
          <%= link_to "Delete", rushee_path(new_rushee), method: :delete, :class => "ui red small button", data: { confirm: 'Delete user?' } %>
        <% end %>
      </td>
    </tr>
  <% end %>
</table>

<h3 class="ui dividing header">
  Accepted Bids - <%= @accepted_bids.count %>
</h3>
<table class="ui celled striped sortable six column table">
  <tr>
    <th align="center">Photo</th>
    <th align="center">Name</th>
    <th align="center">Status</th>
    <th align="center">Number</th>
    <th align="center">Contact</th>
    <th align="center">Actions</th>
  </tr>
  <% @accepted_bids&.each do |accepted| %>
    <tr>
      <td style="text-align:center;">
        <%= image_tag accepted.photo || accepted.default_photo, class: "ui centered circular mini image" %>
        <% if accepted.here %>
          </br>
          <div class="ui white label" align="center">
            Here Now
          </div>
        <% end %>
      </td>
      <td style="text-align:center;"><%= accepted.name %></td>
      <td style="text-align:center;">
        <div class="ui fluid green label" align="center">
          <%= accepted.status_label %>
        </div>
      </td>
      <td style="text-align:center;"><%= accepted.phone_number %></td>
      <td style="text-align:center;"><%= accepted.contact_name || '--' %></td>
      <td style="text-align:center;">
          <%= link_to "Show", rushee_path(accepted), :class => "ui primary small button" %>
        <% if policy(accepted).update? %>
          <%= link_to "Edit", edit_rushee_path(accepted), :class => "ui green small button" %>
        <% end %>
        <% if policy(accepted).destroy? %>
          <%= link_to "Delete", rushee_path(accepted), method: :delete, :class => "ui red small button", data: { confirm: 'Delete user?' } %>
        <% end %>
      </td>
    </tr>
  <% end %>
</table>

<h3 class="ui dividing header">
  Bidded - <%= @outstanding_bids.count %>
</h3>
<table class="ui celled striped sortable six column table">
  <tr>
    <th align="center">Photo</th>
    <th align="center">Name</th>
    <th align="center">Status</th>
    <th align="center">Number</th>
    <th align="center">Contact</th>
    <th align="center">Actions</th>
  </tr>
  <% @outstanding_bids&.each do |outstanding| %>
    <tr>
      <td style="text-align:center;">
        <%= image_tag outstanding.photo || outstanding.default_photo, class: "ui centered circular mini image" %>
        <% if outstanding.here %>
          </br>
          <div class="ui white label" align="center">
            Here Now
          </div>
        <% end %>
      </td>
      <td style="text-align:center;"><%= outstanding.name %></td>
      <td style="text-align:center;">
        <div class="ui fluid grey label" align="center">
          <%= outstanding.status_label %>
        </div>
      </td>
      <td style="text-align:center;"><%= outstanding.phone_number %></td>
      <td style="text-align:center;"><%= outstanding.contact_name || '--' %></td>
      <td style="text-align:center;">
          <%= link_to "Show", rushee_path(outstanding), :class => "ui primary small button" %>
        <% if policy(outstanding).update? %>
          <%= link_to "Edit", edit_rushee_path(outstanding), :class => "ui green small button" %>
        <% end %>
        <% if policy(outstanding).destroy? %>
          <%= link_to "Delete", rushee_path(outstanding), method: :delete, :class => "ui red small button", data: { confirm: 'Delete user?' } %>
        <% end %>
      </td>
    </tr>
  <% end %>
</table>

<h3 class="ui dividing header">
  Will Bid - <%= @will_bids.count %>
</h3>
<table class="ui celled striped sortable six column table">
  <tr>
    <th align="center">Photo</th>
    <th align="center">Name</th>
    <th align="center">Status</th>
    <th align="center">Number</th>
    <th align="center">Contact</th>
    <th align="center">Actions</th>
  </tr>
  <% @will_bids&.each do |will_bid| %>
    <tr>
      <td style="text-align:center;">
        <%= image_tag will_bid.photo || will_bid.default_photo, class: "ui centered circular mini image" %>
        <% if will_bid.here %>
          </br>
          <div class="ui white label" align="center">
            Here Now
          </div>
        <% end %>
      </td>
      <td style="text-align:center;"><%= will_bid.name %></td>
      <td style="text-align:center;">
        <div class="ui fluid purple label" align="center">
          <%= will_bid.status_label %>
        </div>
      </td>
      <td style="text-align:center;"><%= will_bid.phone_number %></td>
      <td style="text-align:center;"><%= will_bid.contact_name || '--' %></td>
      <td style="text-align:center;">
          <%= link_to "Show", rushee_path(will_bid), :class => "ui primary small button" %>
        <% if policy(will_bid).update? %>
          <%= link_to "Edit", edit_rushee_path(will_bid), :class => "ui green small button" %>
        <% end %>
        <% if policy(will_bid).destroy? %>
          <%= link_to "Delete", rushee_path(will_bid), method: :delete, :class => "ui red small button", data: { confirm: 'Delete user?' } %>
        <% end %>
      </td>
    </tr>
  <% end %>
</table>

<h3 class="ui dividing header">
  Need More Opinions - <%= @need_more_opinions.count %>
</h3>
<table class="ui celled striped sortable six column table">
  <tr>
    <th align="center">Photo</th>
    <th align="center">Name</th>
    <th align="center">Status</th>
    <th align="center">Number</th>
    <th align="center">Contact</th>
    <th align="center">Actions</th>
  </tr>
  <% @need_more_opinions&.each do |opinions| %>
    <tr>
      <td style="text-align:center;">
        <%= image_tag opinions.photo || opinions.default_photo, class: "ui centered circular mini image" %>
        <% if opinions.here %>
          </br>
          <div class="ui white label" align="center">
            Here Now
          </div>
        <% end %>
      </td>
      <td style="text-align:center;"><%= opinions.name %></td>
      <td style="text-align:center;">
        <div class="ui fluid yellow label" align="center">
          <%= opinions.status_label %>
        </div>
      </td>
      <td style="text-align:center;"><%= opinions.phone_number %></td>
      <td style="text-align:center;"><%= opinions.contact_name || '--' %></td>
      <td style="text-align:center;">
          <%= link_to "Show", rushee_path(opinions), :class => "ui primary small button" %>
        <% if policy(opinions).update? %>
          <%= link_to "Edit", edit_rushee_path(opinions), :class => "ui green small button" %>
        <% end %>
        <% if policy(opinions).destroy? %>
          <%= link_to "Delete", rushee_path(opinions), method: :delete, :class => "ui red small button", data: { confirm: 'Delete user?' } %>
        <% end %>
      </td>
    </tr>
  <% end %>
</table>

<h3 class="ui dividing header">
    Will Not Bid/Accepted Other - <%= @will_not_bid.count %>
</h3>
<table class="ui celled striped sortable six column table">
  <tr>
    <th align="center">Photo</th>
    <th align="center">Name</th>
    <th align="center">Status</th>
    <th align="center">Number</th>
    <th align="center">Contact</th>
    <th align="center">Actions</th>
  </tr>
  <% @will_not_bid&.each do |will_not_bid| %>
    <tr>
      <td style="text-align:center;">
        <%= image_tag will_not_bid.photo || will_not_bid.default_photo, class: "ui centered circular mini image" %>
        <% if will_not_bid.here %>
          </br>
          <div class="ui white label" align="center">
            Here Now
          </div>
        <% end %>
      </td>
      <td style="text-align:center;"><%= will_not_bid.name %></td>
      <td style="text-align:center;">
        <div class="ui fluid black label" align="center">
          <%= will_not_bid.status_label %>
        </div>
      </td>
      <td style="text-align:center;"><%= will_not_bid.phone_number %></td>
      <td style="text-align:center;"><%= will_not_bid.contact_name || '--' %></td>
      <td style="text-align:center;">
          <%= link_to "Show", rushee_path(will_not_bid), :class => "ui primary small button" %>
        <% if policy(will_not_bid).update? %>
          <%= link_to "Edit", edit_rushee_path(will_not_bid), :class => "ui green small button" %>
        <% end %>
        <% if policy(will_not_bid).destroy? %>
          <%= link_to "Delete", rushee_path(will_not_bid), method: :delete, :class => "ui red small button", data: { confirm: 'Delete user?' } %>
        <% end %>
      </td>
    </tr>
  <% end %>
</table>
